Skip to:
Content
Pages
Categories
Search
Top
Bottom

bbpress 2x support forum


  • BearBug
    Member

    @bearbug

    Been browsing and reading the forum for bbpress 2.x related articles such as installation guides, plugins etc.

    Seems like most of the topics revolve in bbpress 1.x… Hoping that the forum can start new category for 2.x for users for easier discussions.

Viewing 5 replies - 1 through 5 (of 5 total)

  • pimarts
    Participant

    @pimarts

    Pretty much all recent topics are 2.x related though.

    I agree that a split would take away some confusion though.


    BearBug
    Member

    @bearbug

    Some plugins also seems to be imcompatible with bbPress 2.x… Perhaps plugins shud also be categorised for easier download and reference…


    pimarts
    Participant

    @pimarts

    Not some, most (if not all) the plugins on this site DON’T work with 2.x.

    2.x is still in beta. As soon as it gets a stable release more plugins will be made.


    quitter
    Member

    @quitter

    That’s what I was wondering.. if any plugins would work with 2.0

    I guess I will give a few a try if it is a functionality that is really lacking.


    Gautam Gupta
    Participant

    @gautamgupta

    All plugins in the Plugins section on this site are for bbPress 1.1 or below only. For bbPress 2.0+ plugins, please check here (some might not be bbPress plugins). :)

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.
Skip to toolbar